@media only screen and (min-width:1550px){
	#head{margin-top:-225px !important;}
	#head_headline{display:none;}
}
@media only screen and (min-width:960px) and (max-width:1549px){
	#head{margin-top:-130px !important;}
}
@media only screen and (max-width:959px){
	#head{margin-top:-110px !important;}
}
h1{font-size:30px;margin-bottom:5px;}
p{font-size:16px;line-height:1.3;}

.content_fwm{margin:auto;width:90%;padding-bottom:50px;}
.fwp{font-size:16px; line-height:1.3;}
.fwp_top{float:left; width:95%}
.accordeon{width:95%;display:inline-block; min-height:35px; border:1px solid #0ba1d8; border-radius:5px; padding:15px; margin-top:30px;}
@media only screen and (max-width:600px){.accordeon{width:92%;}}
.toggle_down{float:right; width:3%; font-size:25px; color:#0ba1d8 !important;}
.toggle_container_content{width:100%; height:180px;display:inline-block;}

/* Pricing Table */
.pthead_reg{background-color:#efefef;}
.pthead_regl{border-left:1px solid #ccc}
.pthead_bw{background-color:#fdfdfd;}
.hide_radio{opacity: 0; position:absolute; width:0;}
.radio_area{cursor:pointer; display:inline-block; width:143px; height:43px; padding-top:17px;}
.price{font-size:30px;font-weight:bold;padding-top:25px;height:50px;border-top:1px solid #ccc;}
#show_price1{border-left: 1px solid #ccc;}

#pthead_regional_standard{background:#efefef; width:143px;}
#pthead_bundesweit_standard{background:#fdfdfd;}
#pthead_regional_premium{background:#efefef; width:143px;}
#pthead_bundesweit_premium{background:#fdfdfd;}

.btnbigblue{font-size: 24px !important; padding: 20px 40px !important;font-weight: normal;line-height: 1.1;}
.btn_first{float:right; margin-right:130px;line-height: 1.1;}
.link_big{font-size:20px;}
.content_partner{margin:auto; text-align:left; width:90%}
.preisinfo{display:inline-block;color: #aaa;font-size: 11px;font-style: italic;padding-top: 10px;margin-left: 485px;}

@media only screen and (max-width:959px){
 	.content_fwm_headline{line-height: 1;margin-top:100px;}
 	#content_fw{width:100%; background:white; padding:30px 0 30px 0;}
	#ptcol1{display:none;}
	#ptcol2{width:45%; padding-left:4%; float:left;}
	#ptcol3{width:45%; padding-left:2%; float:left;}
  .pthead{min-height:40px;font-size:18px;line-height:1.3em;padding:10px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;width=100%; text-align:center;}
  .pttext{min-height:40px;font-size:14px;line-height:1.3em;padding:10px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;width=100%; text-align:center;}
  #pthead_regional_standard{width:50% !important;}
  #pthead_regional_premium{width:50% !important;}
	.btn_first{float:none; text-align: center;margin:0 25px 0 25px;}
	.ptbstandard{border-top-right-radius: 5px;}
	.ptbpremium{border-top-left-radius: 5px;}
	.preisinfo{margin-left:0;width:100%;text-align:center;}
}
@media only screen and (max-width:415px){
 	.btnbigblue{margin: 0 15px 0 15px;}
}
@media only screen and (min-width:960px){
	.content_fwm_headline{line-height: 1;}
 	#content_fw{width:100%; border:1px solid #ccc; border-radius:5px; background:white; padding:30px 0 30px 0;}
 	#footer{border:0;}
	#ptcol1{width:29%; margin-left:5%; float:left;}
	#ptcol2{width:30%; float:left;}
	#ptcol3{width:30%; float:left;}
  .pthead{min-height:40px;font-size:18px;line-height:1.3em;padding:10px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;width=100%; text-align:center;}
  .pttext{min-height:40px;font-size:14px;line-height:1.3em;padding:10px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;width=100%; text-align:center;}
  .ptdesc{height:41px;font-size:14px;line-height:1.3em;padding:10px 10px 9px 10px;border-bottom:1px solid #ccc;color:#fff; background-color:#0ba1d8;}/*2B5A8D*/
  .ptdesc_last{height:42px !important;}
  .ptdesc_text{width:220px; padding-left:1px; float:left;}
  .ptdesc_icon{float:right; width:25px;}
  #pthead_regional_standard{width:137px !important;}
  #pthead_regional_premium{width:137px !important;}
	.pttfirst{border-left:1px solid #ccc;}
	.pttl_standard{border-left:1px solid #ccc;}
}
.pthead_tl{border:none;}
.ptbtop{border-top:1px solid #ccc;padding:26px 0 13px 10px;}
.ptbtopw{height:91px;}
.ptbstandard{border-left: 1px solid #ccc; border-top-left-radius: 5px;}
.ptbpremium{background-color:#fff; color:#2B5A8D;border-top-right-radius: 5px;}
.premium_color{color:#2B5A8D;}
.ptdesc_first{height:56px; border-top-left-radius:5px;}
.pttl{border-left:1px solid #ccc;}
.pttext_tc_pt{padding-top:10px;}
.pttext_mobile{padding-bottom:10px;}

.tickmark-green{width: 23px;height: 23px;background-image: url("https://www.gelegenheitsjobs.de/pics/icons/tickmark-green.gif");margin-right:10px;background-position: center; background-repeat: no-repeat;}
.tickmark-red{width: 23px;height: 23px;background-image: url("https://www.gelegenheitsjobs.de/pics/icons/tickmark-red.gif");margin-right:10px;background-position: center; background-repeat: no-repeat;}
	
.excluded{color:#aaa; font-size:11px;font-style:italic;padding-top:10px;}
.pt10{padding-top:10px;}
.pt17{padding-top:17px;}

/* tooltips */
.tooltip {position: relative;display: inline-block;font-size:20px;}
.tooltip .tooltiptext {visibility: hidden;width: 300px;background-color: #fdfdfd;border: 1px solid #888;color: #555;font-size: 15px;line-height:1.3;text-align: left;border-radius: 5px;padding: 15px; position: absolute;z-index: 1;}
.tooltip:hover .tooltiptext {visibility: visible;}

/* carousel */
.image_carousel {padding: 0px 0 0px 0px;}
.image_carousel img {border: 1px solid #ccc;background-color: white;padding: 5px;margin: 7px;display: block;float: left;}
.clearfix {float: none;clear: both;}
.car_div{clear:both; margin:20px 15px 0 15px}
.car_span{width: 54%;width:345px;}
.car_p{margin-top:10px; margin-left:10px;}
.car_text{line-height: 1.5; font-size: 13px; color:#444; width:46%;}
@media only screen and (max-width: 420px) {.car_div{display:none !important;}}
@media only screen and (max-width: 405px) {.car_span{width: 300px !important; min-width: 300px !important;}}

.fl{float:left;}
.cl{clear:both;}

@media only screen and (max-width: 644px) {
	#ptcol2{float:none;width: 91%;padding-left: 0;margin: 0 25px 0 20px;}
	#ptcol3{float:none;width: 91%;padding-left: 0;margin: 45px 25px 0 20px;}
}
.footerlink{font-size:14px !important;}
#footer{font-size: 14px;}